SUNCG6(4x)

NAME
suncg6 - GX/Turbo GX video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "suncg6"
  ...
EndSection

DESCRIPTION
suncg6 is an Xorg driver for Sun GX and Turbo GX (also known as cgsix) video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The suncg6 driver supports...

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
Xorg(1), xorg.conf(5), xorgconfig(1), Xserver(1), X(7x)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>